﻿
			header .languages {
				position: absolute;
				top: 25px;
				right: 40px;
				z-index:9;
				padding: 0px 4px 4px 4px;
				border: 1px solid #f2f2f2;
				border-top: none;
				-webkit-box-shadow: 0px 3px 2px -2px rgba(0, 0, 0, 0.15);
				-moz-box-shadow:    0px 3px 2px -2px rgba(0, 0, 0, 0.15);
				box-shadow:         0px 3px 2px -2px rgba(0, 0, 0, 0.15);
				background: #fff;
				line-height: 1em;
				color: #666;
				
				-webkit-border-bottom-right-radius: 4px;
				-webkit-border-bottom-left-radius: 4px;
				-moz-border-radius-bottomright: 4px;
				-moz-border-radius-bottomleft: 4px;
				border-bottom-right-radius: 4px;
				border-bottom-left-radius: 4px;
			}

				header .languages a {
					margin: 0px 2px;
				}


#sitemap ul li.lev2 a {
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#000;
	padding:4px 0;
}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}


.rating div {
	display: inline-block;
	font-size: 21px;
	line-height: 21px;
}

    #main-menu,
    #fixed-menu-mobile {
        margin-bottom: 0;
    }

    .fixed-menu-mobile {
        display: block;
    }


    
    .main-menu a,
    .fixed-menu-mobile a {
        padding: 3px 0;
    }
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.view .progress-disabled{float:none;}
.view-news h2{margin-top:0;}
.view-news .row{margin-bottom:60px;}
.view-news .views-row-last .row{margin-bottom:15px;}
aside .view-news .row{margin-bottom:15px;}

#forloanspan,#forcheckspan{
	font-size:11px;
	color:#000;
	display:block;
	width:45%;
	line-height: 14px;
	text-align:right;
	float:left;
	
}

    

    .fortexts {
        font-size: 13px;
        color: #063e6b;
    }

#aside_text {
	width: 365px;
	float: left;
	position: relative;
	padding-top: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
}

#aside_text a {
	color: #FFF;
}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}


#masthead {
	width:960px;
	height:147px;
	float:left;
	position:relative;
}

.b-section {
    min-width: 1000px;
    padding: 60px 0 120px 0;
}
.lo-native_ad_summary{margin:.2em 0}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead{font-family:'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;text-transform:uppercase;font-size:28px;color:#296fb7!important;letter-spacing:10px;line-height:1.5em}

.entry {
	padding: 0;
	margin: 15px 0 0 0;
}
#ouibounce-exit-modal .modal-footer{position:absolute;bottom:20px;text-align:center;width:100%;padding:0;border:none;}
#ouibounce-exit-modal .modal-footer p{cursor:pointer;display:inline;border-bottom:1px solid #344a5f;}
.modal-footer{padding:20px;text-align:right;border-top:1px solid #e5e5e5;}
.modal-footer .btn + .btn{margin-left:5px;margin-bottom:0;}
.modal-footer .btn-group .btn + .btn{margin-left:-1px;}
.modal-footer .btn-block + .btn-block{margin-left:0;}


#logo_wrapper {
    background-color: rgba(0, 0, 0, 0.65);
}


header, #page_wrapper, #outer_footer_wrapper, #logo_wrapper, #nav_wrapper {
    width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.section .image_section_left img,.section .image_section img{width: 100%;  display: block;}
.hero__content{position:absolute;bottom:3rem;z-index:2;width:100%}
.hero__content .h1-large-alt{color:#fff}
.hero--home .hero__content{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}


.fusion-social-links-footer {

	display:table;

	width:100%;

}


.fusion-social-links-footer a {

	margin:0 !important;	

	border:0 !important;

	border-right:1px solid #eaecf1 !important;

	text-align:center;

	padding:40px 0 !important;

	box-shadow:none !important;

	display:table-cell !important;

}


.fusion-social-links-footer a:last-child {

	border:0 !important;

}


	.fusion-social-links-footer .fusion-social-networks {

		width:100% !important;

	}
.fusion-social-links-footer .fusion-social-networks a{font-size:30px;}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a{padding:8px;}
.fusion-social-links-footer,.fusion-social-networks{display:block;text-align:center;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.subscribe-holder {
    padding: 10px 10px 17px;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    position: relative;
}

    .socials strong, .subscribe-holder strong {
        font-size: 17px;
        display: block;
        margin-bottom: 5px;
    }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
#deal .deal .getapp-overlay .opening-time{position:absolute;bottom:130px;background-color:#007bcc;color:#fff}
#deal .deal .getapp-overlay .text .opening .opening-time{text-align:right;padding-top:10px}
#deal .deal .deal-clickbox .text .opening .opening-time{text-align:right;padding-top:10px}
.panel-group .panel{margin-bottom:0;overflow:hidden;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-heading+.panel-collapse .panel-body{border-top:1px solid #ddd}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.filter-type .form-search .form-control {
  padding-right: 65px;
}

.form-search {
  position: relative;
}

.form-search .form-control {
  height: 39px;
  padding-right: 46px;
  border-radius: 0;
}

.form-search .form-group {
  padding-right: 0;
  padding-left: 0;
}

.form-search .btn {
  position: absolute;
  right: -3px;
  top: 0;
  border-radius: 0;
  height: 39px;
}

#footer .form-search .btn {
  right: -1px;
}

#footer .form-search .form-control {
  padding-right: 64px;
}

	section.mbl-paging-reverse .dot.selected, section.mbl-paging-reverse .dot:hover
	{
		background-color: white;
		opacity:0.85;
	}
.ad-featured-spons{height:50px;width:300px;background-color:transparent;position:absolute;top:-51px;right:0px}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}
.img-wrapper:hover .overlay-effect{width:100%;height:100%;}
.img-wrapper{position:relative;}


.foot-menu { float: left; padding-left: 31px; border-left: 1px solid #cccccc; position: relative; }


#footer .rss-icon,
#footer .yelp-icon,
#footer .vimeo-icon,
#footer .youtube-icon,
#footer .twitter-icon,
#footer .facebook-icon,
#footer .linkedin-icon,
#footer .rss-feed-icon,
#footer .instagram-icon,
#footer .pinterest-icon,
#footer .foursquare-icon,
#footer .googleplus-icon,
#footer .google-plus-icon,
#footer .stumbleupon-icon,
#footer .stumble-upon-icon,
#footer .email-icon {
	display: inline;
	margin: 1px;
	padding-left: 3px;
}
li.mn9 a span{width:90px}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }

.rt-gg{ float:left; margin-top:15px; margin-left:10px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.site-description {
	font-size: 14px;
	color: #A2A2A2;
	font-weight: 400;
	margin: 15px 0 0;
	font-family: 'Open Sans', sans-serif;
}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.drop .sub-menu-thumb {
		width: 100%;
		height: auto;
	}

	.sub-menu-thumb-contain {
		display: none;
	}

.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-item-mglr{ margin-left: 0px; margin-right: 0px; }
.main-navigation__global-item{padding:10px 20px}
.amp-onair-show-image-img{float:left;margin-right:7px;max-width:80px !important;max-height:41px !important;overflow:visible !important}

#footer .news_mov{background-color:#F0F0E1; text-align:center; width:100%; padding:5px; color:#004000; font-size:12px;font-family: 'Lato', sans-serif; font-style:italic; font-weight:700;}

#footer .news_mov a{color:#004000; text-decoration:none;}

#footer .news_mov a:hover{text-decoration:underline;}

#col-3 .insta-wrapper a.title:link, .insta-wrapper a.title:visited {
  display: block;
  height: 33px;
  background: #46729b ;
  text-decoration: none;
      border-radius: 5px 5px 0 0px;
  margin-bottom: 5px;
}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}

#col-3 .insta-wrapper a.title .text {
  float: left;
  
  height: 25px;
  overflow: hidden;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 14px;
  white-space: nowrap;
}
#block-frontpagepromo .body .feature .feature-title{color:#fff;font-size:49px;font-weight:700;display:block;}
.inset-1,.inset-2,.inset-3,.inset-4{width:auto;}


.sidebar-box {
    margin-bottom: 35px;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.section-scroller__menu-item {
  padding: 5px;
  height: 17px;
  width: 30px;
  text-align: center;
  opacity: 0.8;
}


.section-scroller__menu-item:hover {
  opacity: 1;
}


.section-scroller__menu-item.active {
  opacity: 1;
}


.section-scroller__menu-item.active .section-scroller__menu-link {
  width: 7px;
  background: #ff6166;
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


.footerright{ float:right; color:#00a0e3; width:320px; font:11px Arial, Helvetica, sans-serif; padding:10px 15px 10px 0; text-align:right }

.footerright a{ color:#00a0e3}

.footerright a:hover{ color:#ffca03}

.header .hea_img{width:13.25%;padding:39px 0 22px;float:left;}

.header .hea_img img{width:159px;height:40px;}
.bar2{width:43px;height:3px;background-color:#022c59;margin:6px 0;transition:0.4s;}
.change .bar2,.change .menu-title{opacity:0;}

#slider.style2 .wrap-safari,
#slider.style3 .wrap-safari,
.thinkupslider-sc.style2 .wrap-safari,
.thinkupslider-sc.style3 .wrap-safari {
	display: table;
	height: 100%;
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
}






.wrap-safari {
	display: block;
	height: 100%;
	max-width: 1140px;
	margin: 0 auto;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}
.blue-bg{background-color:#002c5a;}



#pricecontent .desc-content {
    font-size: 16px !IMPORTANT;
    color: white;
    line-height: 19px !important;
    margin-top: 15px;
}

#support .desc-content {
    color: white;
    font-size: 15px !important;
    line-height: 19px !important;
    text-align: center;
}

#twenty4 .desc-content {
    font-size: 15px !IMPORTANT;
    line-height: 23px !important;
    color: white;
}


#essayless .desc-content {
    margin-top: 0px !important;
}
.container--no-padding{padding:0!important}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:after,.container:before{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:after,.container-fluid:before{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
.tatsu-column-pad-wrap{width:100%}
.tatsu-column-effect-tilt .tatsu-column-pad-wrap{-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;-o-transition:transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}
.tatsu-column-effect-tilt .tatsu-column-pad-wrap:hover{-webkit-transform:translateZ(20px);transform:translateZ(20px)}

.header .nav__primary .sf-menu { float:none; }

.header .nav__primary .sf-menu ul {
	background:#318fce;
	width:174px;
	padding:39px 30px 39px 30px;
}

.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	top:46px;
	left:50%;
	margin:0 0 0 -117px;
}

.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	background:#3498db;
	top:-39px;
	left:204px;
	margin:0;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
.megaMobile .menus-wrapper{overflow-y:scroll;position:relative;height:100%;margin-top:-65px}
.megaMobile .menus-wrapper .language-box{display:block;text-align:center;padding:10px}

.rt-showcase-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: 100%;
  background-position: 50% 0;
  background-repeat: no-repeat;
  z-index: -1;
}


.contentstyle-preset7 .rt-showcase-bg {
    background-image: none;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.nav-wrap{height:auto!important}
.nav-wrap.transition{-webkit-transition:height .35s ease;-moz-transition:height .35s ease;-o-transition:height .35s ease;transition:height .35s ease}
.expand .nav-wrap{height:auto}
.safari .nav-wrap.transition{-webkit-transition:none;transition:none}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}

.photo .html_photoset,.video .html_photoset,.audio .html_photoset,.photoset .html_photoset{margin-bottom:10px;}

    .navbar-header-top {
        background: #fff;
        position: relative;
        top: 0;
        padding: 10px 0;
        border-bottom: 1px solid #e3240c;
    }

    .navbar-header-top .cont {
        margin-left: 40px;
        font-size: 10px;
    }

    .navbar-header-top .cont:before{
        content: " ";
        display: inline-block;
        position: absolute;
        width: 31px;
        height: 20px;
        left: -37px;
        top: 0px;
    }

.nfoot-ul{float: left;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

	.post-tags, 
	.comment-link {
		margin-top: 10px;
	}
.picleft{padding-top:20px;padding-bottom:20px;padding-right:20px;width:200px;display:inline-block}
.pagination ul.pagination-list li.pagination-list-item,.page-links ul.pagination-list li.pagination-list-item{font-size:1rem;margin-bottom:0}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
#block-system-main-menu ul.menu li.leaf a{padding:12px 13px;font-size:16px;}
.page-sitemap .site-map-menu li.expanded li.leaf a{margin-bottom:0;}
.presentation .step.fade:not(.active){opacity:0}

	.cb-main,
	.cb-fw-bs .cb-main {
    	width: 850px;
	}
.center-block{display:block;margin-left:auto;margin-right:auto}
.center{text-align:center !important}
.side-header .center #logo:after{margin:0 auto}
.portfolio-filter.center.style-2 li,.portfolio-filter.center.style-3 li,.portfolio-filter.center.style-4 li{display:inline-block;float:none}
.portfolio-overlay a.center-icon{display:block;margin:-20px 0 0 -20px;opacity:0}
.portfolio-item:hover a.center-icon,.iportfolio:hover a.center-icon{opacity:1}
.team.center .team-title:after{left:50%;margin-left:-40px}
.center .heading-block:after,.heading-block.center:after,.heading-block.title-center:after{margin:30px auto 0}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

#lst  {background-color: #d6ffd6}
.main--left .view.view-contests .view-header,.main--left .view.view-contests .view-content .item--group{background:#FFF;box-shadow:0 0 1px #DDD;margin-bottom:15px;}
.main--left .view.view-contests .view-content .item--group{padding:15px 15px 1px;}
.main--left .view.view-contests .view-content .views-field-field-contest-rules-text{margin-top:15px;}
.main--left .view.view-contests .view-content .views-field-field-contest-rules-text .views-label{font-weight:bold;color:#0a44bb;}

.home-testimonial-image {
    position: absolute;
    width:100%;
    height: 100%;
    background-size:cover;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.content {
	padding: 0 20px 30px;
	}
.footer .box{overflow:hidden;padding:0 0 19px;font-size:12px;line-height:23px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

                                         .register_Cofirm_text, .messagebox_right, .loginDiv .rightP, .loginDiv .name label, .loginDiv .name input[type="text"], .loginDiv .name input[type="password"], .logo_right, .field_textWidth, .menu, .supportBox input[type="text"], .supportBox textarea{width:100%;}

    .header-in-bg .logo_right{margin-top:35px;width:240px;}

                                         .logo_right{margin-top:13px;}

                                                                                           .sticky_fixed .logo_right{width:74%;}

#sticky_header .logo_right{margin-top:10px;}

.top-tollfree {
	float: right;
	margin-top: 4px;
	width: 216px;
	text-align:right;
}


.white {
  color: white;
}


.white a {
  color: #fff;
  text-decoration: none;
  transition: .15s;
}


.white a:hover {
  color: #ef422d;
}


.white-opac {
  color: rgba(255, 255, 255, .5) !important;
}
.map_locations {    position: absolute;    top: 0;    width: 100%;    height: 100%;}
.hero__opacity,.hero__radial{position:absolute;height:100%;width:100%}
.hero__radial{background:radial-gradient(ellipse at center 50%,rgba(0,0,0,.2) 30%,hsla(0,0%,100%,0) 60%);top:0;left:0;bottom:0;right:0;z-index:6}
a.hero__slide:hover .hero__radial{background:rgba(0,0,0,.3);transition:background .1s ease-in-out}


table.classementNormal tr.th td{font-size:8px;font-weight:bold;padding:2px;}
.e79-26.x-column,.e79-29.x-column,.e79-32.x-column {padding:0em 0em 3em 0em;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}
.cookies{display:none}





.popular-words strong      { background-color: #ffd41a; color: #FFF; }

.popular-words a           { color: #FFF;}


.popular-words             { display: none;}

.popular-words a:hover     { text-decoration: underline;}

		  .panel--twitter__tweetlink{
		  		background:#ecebe8;
				padding:1em 1.5em;
				width:100%;  
		  }

		  	.panel--twitter__tweetlink a{
				background:#ffffff;
				border:1px solid #b2b0ad;
				-webkit-border-radius: 2px;
				-moz-border-radius: 2px;
				border-radius: 2px;
				color:#666666;
				display:block;
				font-size:14px;
				font-size:1.4rem;
				line-height:2;
				text-align:center;
				width:100%;
			}

			.panel--twitter__tweetlink a:hover{
				text-decoration:none;
			}

	.close-pop {
	width:40px; 
	height:40px;
	left: 50%;
	margin-left: 130px;
	top: 15px;
	cursor:pointer; 
	display: inline-block;
	position: fixed;
}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.article-display .cat,.btn,.btn.text,.button a,.button a.text,.malinky-load-more a,.malinky-load-more a.text,.post-display .cat,input[type=submit],input[type=submit].text{font-family:Montserrat,serif;font-weight:700;text-transform:uppercase}
.article-display .cat,.post-display .cat{color:#2e60b4;font-size:11px;letter-spacing:1.1px}
.search-page .search-result .cat{color:#2e60b4;font-family:Montserrat,serif;font-size:11px;font-weight:700;text-transform:uppercase;letter-spacing:1.1px}
.section#presentation .video{width:100%;height:100%;position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;z-index:1;background:#000}
.video{position:relative;overflow:hidden}
.video .owl-vid-nav{background:none;height:0}
.video .owl-vid-next,.video .owl-vid-prev{position:absolute;top:0;bottom:0;background:#000;width:40px;cursor:pointer}
.video .owl-vid-prev{left:0}
.video .owl-vid-prev.playing{left:-40px}
.video .owl-vid-next{right:0}
.video .owl-vid-next.playing{right:-40px}
.video .owl-dots{position:absolute;bottom:6px;right:0;width:40px;text-align:center}
.video .owl-dots .owl-dot{display:inline-block}
.video .owl-vid-next::before,.video .owl-vid-prev::before{color:#777}
.video video::-webkit-media-controls{opacity:0}
.video.playing .video__launcher{display:none}
.video.playing:hover video::-webkit-media-controls{opacity:1}
.lastNews.layout-3-M24 .items .hnews .hmedia .grad{position:absolute;bottom:0px;height:30%;width:100%;background:rgba(0,0,0,0.05);background:-moz-linear-gradient(top, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.8) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0.05)), color-stop(100%, rgba(0,0,0,0.8)));background:-webkit-linear-gradient(top, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.8) 100%);background:-o-linear-gradient(top, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.8) 100%);background:-ms-linear-gradient(top, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.8) 100%);background:linear-gradient(to bottom, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.8) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr=#0D000000, endColorstr=#CC000000,GradientType=0)}

  #slider_inner{width:2420px;}

.absolute{position:absolute;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}

#wrapper .card-bd p {
    font-size: 15px;
}


.card.card-home .card-bd {
    padding: 20px;
}

#main .card-home .card-bd h2.card-title {
    font-size: 22px !important;
}

.floor-6 .story-list .pic {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 11px; WIDTH: 125px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 122px; PADDING-TOP: 6px
}


.bold-text {
  font-family: "proxima-nova", sans-serif;
  color: #bdcb8d;
  text-transform: uppercase;
  -webkit-transition: all 0.2s;
          transition: all 0.2s; }

  .bold-text:hover {
    color: #d1dbb0; }

.faq-box{display:block; width:100%; position:relative;}


div.link_button a{
	float:right;
	text-align:center;
	border-radius:6px;
	border:1px solid #333;
	padding:5px 10px;
	width:140px;
	color:#333;
	text-decoration:none;
	
}

div.link_button{
	position:absolute;
	bottom:30px;
	right:30px;
	width:100%;
	height:25px;
}

div.link_button a:hover{
	color:#ff9900;
	border:1px solid #ff9900;
}

.clients {
	background:#F2EEE6;
	padding:4em 0;
}

.clients ul li {
	display:inline-block;
	width:14%;
	margin:1.111%;
}

.clients ul li img {
	width:100%;
}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }
body.boxed .wrapper_inner,body.boxed .footer_inner{width:1150px;margin:0 auto}

	.better-responsive-menu .menu-primary-container .sub-menu {
		display: none;
	}

	.better-responsive-menu #site-navigation .menu-primary-container {
		left: 0;
		position: absolute;
		top: 100%;
		width: 100%;
		z-index: 9999;
	}
.accesso-slides .jld-slider.slick-slider{clear:both;position:relative;margin-bottom:20px}
.accesso-slides .jld-slider.slick-slider:first-of-type{margin-bottom:40px}
.accesso-slides .jld-slider.slick-slider .slick-list{overflow:visible}

.floatleft{ float:left; }
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text{display:inline-block}
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text a,.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text span{display:inline}
.elementor-495 .elementor-element.elementor-element-39868400 .elementor-icon-list-text{color:rgba(0,0,0,0.79);padding-left:0px;}
.elementor-495 .elementor-element.elementor-element-83a70e6 .elementor-icon-list-text{color:rgba(0,0,0,0.79);padding-left:0px;}
.elementor-495 .elementor-element.elementor-element-0fbdedf .elementor-icon-list-text{color:rgba(0,0,0,0.79);padding-left:0px;}
.elementor-495 .elementor-element.elementor-element-4a5d72f2 .elementor-icon-list-text{color:rgba(0,0,0,0.79);padding-left:0px;}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}
.footer{padding:120px 0;padding:12rem 0;overflow:hidden;*zoom:1;color:#868686;font-size:14px;font-size:1.4rem}


.footer .copyright {
  margin: 0;
}


.footer .footer-social-links {
  text-align: right;
}


.footer .footer-social-links a {
  display: inline-block;
  padding: 0 6px;
}

  .copyright,
  .footer-social-links {
    text-align: center;
    margin: 10px 0;
  }


body.no-max-width .page-title-container .page-header {
  max-width: none; }


.page-title-container {
  background-color: transparent; }

  .page-title-container .page-header {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    clear: both; }

    .page-title-container .page-header:after {
      content: " ";
      display: block;
      clear: both; }

    .page-title-container .page-header .page-title {
      width: 97.22222%;
      float: left;
      margin-left: 1.38889%;
      margin-right: 1.38889%;
      color: white;
      font-weight: 200;
      padding: 3% 1rem;
      margin-bottom: 0;
      font-weight: 300;
      font-size: 3rem; }
.top-divider{margin-bottom:-1px;border-top:1px solid currentColor;opacity:0.1}
.nav-dark .top-divider{display:none}


.wrapper {
	width: 1000px;
	margin: 0 auto;
}


.header { position: relative; height:80px;  background-color: #ffffff; overflow: hidden;}


.collapse:not(.show) {
  display: none; }

  footer .collapse {
    display: block !important; }

    footer p + .collapse {
      display: block; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.pswp__counter,.pswp__preloader{height:2.44444rem;top:0;position:absolute}
.pswp__counter{left:0;font-size:.72222rem;line-height:2.44444rem;color:#FFF;opacity:.75;padding:0 .55556rem}

.homebanner .min-height { display: block }

	.note p{
		padding-left: 0px;
		width: 360px;
	}

		.note .trial{
			width: 360px;
			height: 60px;
			position: relative;
		}

		.note .trial a{
			width: 360px;
			
			font-size: 20px;
			display: block;
			position: absolute;
			top: 11px;
		}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.cmn-recruit-item{padding:66px 4.03%;background:#fff}
.cmn-recruit-item-interview{background:#f5f5f5}
.cmn-recruit-item-interview .cmn-recruit-title{border:none}
.cmn-recruit-item-interview .cmn-recruit-content-block{-ms-flex-pack:end;justify-content:flex-end}
.cmn-recruit-list__interview-more .cmn-recruit-item{background:#f5f5f5}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}


.big h1 {
	line-height: 36px;
}
.tp-button.big{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.6);font-weight:700;padding:9px 20px;font-size:19px;line-height:57px!important}
.purchase:hover,.tp-button.big:hover,.tp-button:hover{background-position:bottom,15px 11px}
.big{font-size:36px;line-height:48px}
.big,.bigger,.hyper{line-height:1.2em}




.silder .item_slide { position:absolute; top: 0; }


#copy { text-align: center;  }
.bitcoin-icon-wrap{position:absolute;left:-4px;top:-6px;height:48px;width:48px;border-radius:100px;border:4px solid #050505}
.bitcoin-icon{display:block;height:41px;width:41px;line-height:41px;color:#000;border-radius:100px;border:1px solid #fff;background-color:#f9a644}


.extcal_minical table.extcal_minical {
    background-color: #214865;
    padding: 5px;
    width: 100%;
}


.extcal_minical .extcal_month_label a {
    color: #FFFFFF;
    font-weight: bold;
}


.extcal_minical .extcal_navbar {
    background-repeat: repeat-x;
    border-bottom: 1px solid #B4B4B6;
}
